{% extends "dashboard/auth/layout.html" %}
 
{% block content %}
  

<div class="row">
    <div class="col-md-12">
      <div class="bgc-white bd bdrs-3 p-20 mB-20">
        <br>
        <br>
        <br>
        <h4 class="c-grey-900 mB-20">Perfis</h4>
        <table class="table table-bordered sortable">
          <thead>
            <tr>
              <th scope="col">#</th>
              <th scope="col">Perfil</th>
              <th scope="col">Descrição</th>
              <th scope="col">Editar</th>
            </tr>
          </thead>
          <tbody>
            {% for p in perfis %}
            <tr>
              <th scope="row">{{loop.index}}</th>
              <td>{{p.perfil}}</td>
              <td>{{p.descricao}}</td>
              <td><a href="/dashboard/auth/edit_perfil/{{p.id}}" class="btn btn-secondary">
                
                <i class='far fa-edit'></i>
              </a>
            </td>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
    </div>
  </div>



{% endblock content %}